h4 {font-size:12px;line-height:15px;margin-top:10px}
h6 {font-size:11px}

table.phrases-table {width:100%;border-collapse:collapse}
table.phrases-table tr td {padding:4px;font-size:13px;line-height:15px}

table.phrases-table tr td.answer-column {max-width:200px;border-left:solid 4px #fffcc8}
table.phrases-table tr.even td.answer-column {border-left:solid 4px #f2efbd}

table.phrases-table tr.odd {background:#f2efbd}
table.phrases-table tr td input.answer-input {width:100px;border:solid 1px #999;border-radius:4px}
table.phrases-table tr td input.answer-input.error {background:#f00}
